<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_travel_info.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">TravelInfo Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_travel_info.html">TravelInfo</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_framed_widget.html#a707169afc04bdd361d8060903ee94845">changeTitle</a>(QString new_title)</td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_travel_info.html#a708169e783d11f58c26c608e07864743">coords</a></td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_travel_info.html#aded556ed7e83a46c97f60e2593299ded">countCoords</a>(int left_opto, int right_opto)</td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_framed_widget.html#a1c6f4531fc17c8cd36c229a3a4f9175f">FramedWidget</a>()</td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_framed_widget.html#a257d943892d078be53e1ca628405c98b">FramedWidget</a>(const char *widget_title, QWidget *parent)</td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_travel_info.html#a35c206edd5b89c207deb0f4e6ddb5203">hlayout</a></td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_travel_info.html#ad7d91725f7cbe294faa1b042872c4107">info</a></td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_travel_info.html#a76cbff64d22110a5996cccfd1ed4ba1e">old_reads</a></td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_travel_info.html#a2d74900881683d93e726b64fe1c9a710">setHLayout</a>()</td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_travel_info.html#a99fc19ffabbf99e2fd40d649a762e791">setMaxWidth</a>(int limit=100)</td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_travel_info.html#af594443e14524f51ec5d8d83adbac2fe">setStoredWidget</a>() override</td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_travel_info.html#abb606d890020bd082c842de4963f4ba4">setVLayout</a>() override</td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_framed_widget.html#ace4a4b291bdc10ef5c4599a43baf1ab5">title</a></td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_travel_info.html#a5e690c384afedf00affae1abdb911e40">TravelInfo</a>(const char *widget_title, QWidget *parent=nullptr)</td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_travel_info.html#a8dbb9fb85faaff85a6a4a648cdeed0b8">unit</a></td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_travel_info.html#a65eb7f9f08f585df6654f05238c9a526">updateCoords</a>()</td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_travel_info.html#a3a7cf7c55842a5ca903c4cfdecc98921">updateDistance</a>(double distance)</td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_framed_widget.html#a5b62f9e21c0b6f3e797070d26027ac45">vlayout</a></td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_travel_info.html#a7372d7b6b3cab2310b3e6482df168041">writeLine</a>(QString line)</td><td class="entry"><a class="el" href="class_travel_info.html">TravelInfo</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_framed_widget.html#a40856bf6e5c17e55a9e35e24f1b9eb9f">~FramedWidget</a>()</td><td class="entry"><a class="el" href="class_framed_widget.html">FramedWidget</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
